Bug 201003 - vncconfig fails with Segmentation Fault on startup
vncconfig fails with Segmentation Fault on startup
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: vnc (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Tkac
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-02 04:03 EDT by Sven Hergenhahn
Modified: 2013-04-30 19:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-19 14:21:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
a trace of the vncconfig call (15.41 KB, text/plain)
2006-08-02 04:03 EDT, Sven Hergenhahn
no flags Details

  None (edit)
Description Sven Hergenhahn 2006-08-02 04:03:54 EDT
Description of problem:

vncconfig doesn't start, but exits with Segmentation Fault

Version-Release number of selected component (if applicable):

$ rpm -qa | grep vnc
vnc-server-4.0-0.beta4.1.4

How reproducible:
Always

Steps to Reproduce:
1. # vncserver
2. # vncconfig -nowin -display=:1
3. --> segfault
  
Additional info:

starce is attached

vnc-server-4.0-5.i386.rpm from Fedora 2 Updates works fine on my RH3 box, but
I'd certainly expect a non-beta package in RH3 when I pay money for it.

Thanks for either fixing or providing an update soon.
Sven
Comment 1 Sven Hergenhahn 2006-08-02 04:03:54 EDT
Created attachment 133465 [details]
a trace of the vncconfig call
Comment 3 RHEL Product and Program Management 2006-12-19 14:21:04 EST
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.